.image_smallContainer_block {
  display: flex;
  flex-direction: column;

  /* height: 400px; */

  position: relative;
  overflow: hidden;
}

.image_smallContainer_image {
  width: 100%;
  height: auto;

  @media screen and (min-width: 1440px) {
    display: none;
  }
}

.image_smallContainer_imageDesktop {
  display: none;

  @media screen and (min-width: 1440px) {
    display: block;
    width: 100%;
    height: auto;
  }
}
